composer.phar
.fonts/
bin/composer
system/.config/dconf/user

system/.config/mpv/encoding.rst
system/.config/mpv/tech-overview.txt
system/.config/mpv/mplayer-input.conf
system/.config/mpv/restore-old-bindings.conf

.zcompdump

system/.config/pulse/*
!system/.config/pulse/default.pa

system/.config/cmus/*
!system/.config/cmus/rc 

system/.config/polybar/scripts/gmail/credentials.json

system/.config/i3/config
system/.config/gtk-2.0/gtkfilechooser.ini

system/.config/task/localrc

# PhpStorm Configuration
system/.config/phpstorm/config/port.lock
system/.config/phpstorm/config/port
system/.config/phpstorm/config/tasks
system/.config/phpstorm/config/plugins
system/.config/phpstorm/system
system/.config/phpstorm/config/phpstorm.key
system/.config/phpstorm/config/options/dimensions.xml
system/.config/phpstorm/config/options/debugger.xml
system/.config/phpstorm/config/options/images.support.xml
system/.config/phpstorm/config/options/other.xml
system/.config/phpstorm/config/options/project.default.xml
system/.config/phpstorm/config/options/updates.xml
system/.config/phpstorm/config/options/usage.statistics.xml
system/.config/phpstorm/config/options/recentProjectDirectories.xml
system/.config/phpstorm/config/options/window.manager.xml
system/.config/phpstorm/config/consoles
system/.config/phpstorm/config/extensions/com.intellij.database/
system/.config/phpstorm/config/jdbc-drivers
system/.config/phpstorm/config/phpstorm64.vmoptions
system/.config/phpstorm/config/options/window.state.xml
system/.config/phpstorm/config/terminal/history/
system/.config/phpstorm/config/options/runner.layout.xml
system/.config/phpstorm/config/options/extensionsRootType.xml
system/.config/phpstorm/config/options/databaseDrivers.xml
system/.config/phpstorm/config/user.web.token
system/.config/mpd/database
system/.config/phpstorm/config/workspace/
system/.config/phpstorm/config/options/web-types-registry.xml
system/.config/phpstorm/config/options/vcs.xml
system/.config/phpstorm/config/options/notifications.xml
system/.config/mpd/database

*id_rsa*
system/.config/ssh/known_hosts